@mixin replace-position($left, $right, $opacity, $zindex) {
   left:$left;
   right:$right;
   opacity:$opacity;
   z-index: $zindex;
  }
@mixin display-flex($display, $direction, $justify, $align) {
   display: $display;
   flex-direction: $direction;
   justify-content: $justify;
   align-items: $align;
}
@mixin background ($position, $repeat, $cover) {
   background-position: $position;
   background-repeat: $repeat;
   background-size: $cover;
}
@mixin img-100($width, $height) {
   width: $width;
   height: $height;
}
@mixin absolute-center($top, $left, $right) {
   position:absolute;
   top: $top;
   left: $left;
   right: $right;
   transform: translate(-$top, -$left);
}

